.single {
  display: flex;
  min-height: 100vh;
  width: 100%;

  .singleContainer {
    display: flex;
    flex: 6;
    flex-direction: column;
    align-items: stretch;

    .top {
      display: flex;
      gap: 20px;
      padding: 20px;

      .left {
        flex: 1;
        padding: 10px;
        border-radius: 10px;
        height: 200px;
        -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
        box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
        position: relative;

        .editButton {
          position: absolute;
          top: 0;
          right: 0;
          padding: 5px;
          font-size: 12px;
          color: #7451f8;
          background-color: #7551f83a;
          cursor: pointer;
          border-radius: 0 10px 0 5px;
        }

        .title {
          font-size: 16px;
          font-weight: bold;
          color: gray;
          margin-bottom: 20px;
        }

        .item {
          display: flex;
          height: 100%;
          gap: 20px;

          .itemImg {
            width: 120px;
            height: 120px;
            border-radius: 50%;
            object-fit: cover;
            outline: red solid thin;
          }

          .details {
            display: flex;
            flex-direction: column;
            .itemTitle {
              margin-bottom: 5px;
              color: #555;
            }
            .detailItem {
              display: flex;
              font-size: 14px;

              .itemKey {
                font-weight: bold;
                color: gray;
                flex: 1;
                margin-right: 5px;
              }

              .itemValue {
                font-weight: 300;
                flex: 2;
              }
            }
          }
        }
      }

      .right {
        display: flex;
        flex: 2;
        border-radius: 10px;
        height: 100%;
        -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
        box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
      }
    }

    .bottom {
      display: flex;
      flex-direction: column;
      padding: 0 20px 20px 20px;
      align-items: stretch;
      height: 100%;

      .lista {
        padding: 20px;
        border-radius: 10px;
        -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
        box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
        flex-grow: 2;
      }
      .title {
        font-size: 16px;
        font-weight: bold;
        color: gray;
        margin-bottom: 10px;
      }
    }
  }
}
